Subject: Submitting of draft-ietf-atommib-opticalmib-08.txt

From: "Lam, Hing-Kam (Kam)" <[email-masked]>
Date: Wed, 15 Jan 2003 14:35:07 -0500

Hi,

I have submitted version 08 to [email-masked].
In addition to the changes listed in the attached email, 
I also cleaned up the acknowledgement section and added Rishi Grover 
to ackownledge his contribution to the banded amplifier modeling.

Regards,
Kam

> -----Original Message-----
> From: Lam, Hing-Kam (Kam) 
> Sent: Monday, January 06, 2003 10:13 AM
> To: Wijnen, Bert (Bert); Mike Heard (E-mail); Lam, Hing-Kam (Kam);
> [email-masked]'; [email-masked]'
> Cc: Thomas Narten (E-mail); Erik Nordmark (E-mail); Atommib (E-mail)
> Subject: RE: submitting draft-ietf-atommib-opticalmib-07.txt to IESG
> 
> 
> Thanks to Bert's review and the subsequent additional input 
> from Mike and Bert (on 12/28, 12/29, & 1/5).
> I agree with the conclusion from those discussion. Here is 
> the list of update I plan to make to produce a -08 version.
> If I don't recieve additional comments, I will update the mib 
> shortly and upload it.
> 
> (1):
> Replace section 2 "The SNMP Management Framework" by a 
> new section 2 "The Internet-Standard Management Framework" 
> with the text from the 
> new mib-boilerplate at http://www.ops.ietf.org/mib-boilerplate.html
> 
> (2):
> Replace RFC 2570 with RFC 3410 as an informative reference, 
> Replace RFC 1907 with RFC 3418 as a normative reference,
> Remove RFCs 2570-2575, 1901, 1905, 1906, 1155, 1157, 1212, 1215 .  
> Replace [SENSOR-MIB] with RFC 3433 and remove the related RFC Ed note.
> 
> (3):
> Add the following paragraph to the DESCRIPTION clause of 
> MODULE-IDENTITY
> 
>         Copyright (C) The Internet Society (2003).  This version
>         of this MIB module is part of RFC yyyy;  see the RFC
>         itself for full legal notices."
> -- RFC Ed.: replace yyyy with actual RFC number & remove this notice.
> 
> (4):
> Remove the OptIfTIMActEnabled TC.
> Use the TrueValue TC directly in the following OBJECT-TYPE 
> definitions:
> 
> optIfOTSnTIMActEnabled
> optIfOTUkTIMActEnabled
> optIfODUkTtpTIMActEnabled
> optIfODUkNimTIMActEnabled
> optIfODUkTTIMActEnabled
> optIfODUkTNimTIMActEnabled
> 
> (5):
> Update section 6 "Security Considerations" with material from 
> the new Security Guidelines.
> 
> (6):
> Add WG mailing list info (i.e., [email-masked]) 
> to CONTACT-INFO of MODULE-IDENTITY
> Change WG name in the ORGANIZATION clause to AToM MIB
> 
> Regards,
> Kam
>

---

From: "C. M. Heard" <[email-masked]>
Date: Sun, 26 Jan 2003 21:20:12 -0800 (PST)

Kam,

When the references in draft-ietf-atommib-opticalmib-08.txt
were reorganized to and conform to the new MIB boilerplate one of
the references that went away was RFC 2571.  It was not replaced
because the MIB boilerplate no longer  requires it;  in this case,
however, RFC 3411 should have appeared in its place because the
OPT-IF-MIB imports SnmpAdminString from SNMP-FRAMEWORK-MIB.  Sorry
that I did not catch this earlier.   Perhaps if nothing else comes
up in IESG review this can be handled by a note to the RFC Editor
when the document is approved.

Mike